[MAIN]
MyComputer="Мой компьютер"
SetICS="Настройка общего доступа к Интернету"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Отображать значок в области уведомлений"
ZERO_CONFIG="Беспроводная настройка"
RADIO_OFF="Выключить беспроводной интерфейс"
Disable_device="Отключить адаптер"
CLOSE="Закрыть"
RADIO_ON="Включить беспроводной интерфейс"
Enable_device="Включить адаптер"
Select="Выбрать"

Select_Adapter_tipText="Выбор адаптера"
Disable_Enable_Adapter_tipText="Включение и отключение адаптера"
Radio_ON_OFF_tipText="Включение и выключение беспроводного интерфейса"

[TrayIconShow]
Has_not_found="не найдено"
Is_Disable="выключено"
Is_AP_Mode="в режиме точки доступа"
Is_Disconnected="отключено"
Is_connected_to="подключено к"

[MAINMEMU]
Refresh="Обновить (&н)"
RT-Set="Мастер настройки (&М)"
Mode="Режим (&Р)"
View="Вид (&В)"
About="О программе (&О)"
Station="Станция"
AccessPoint="Точка доступа"
StatusBar="Строка состояния (&С)"

[PopupMEMU]
Config="Открыть программу настройки"
RT-Set="Мастер настройки"
About="О программе"
Hide="Скрыть"
SetSSID="Задание имени сети (SSID)"
SetICS="Настройка общего доступа к Интернету"
QUIT="ВЫХОД"

[PageName]
GeneralPage="Общие"
ProfilePage="Профиль"
AvailableNetworkPage="Доступная сеть"
AdvancePage="Дополнительно"
StatusPage="Состояние"
StatisticsPage="Статистика"
EzConfigPage="Упрощенная настройка"
SoftApPage="Программная точка доступа"

ICSPage="Общий доступ к Интернету"
WDSPage="Распределенная беспроводная сеть"
NormalSCPage="Настройка защиты Wi-Fi"
ConfigNetwork="Настройка сети"

[WLanGeneralPage]
Status="Состояние:"
Speed="Скорость:"
Type="Тип:"
Encryption="Шифрование:"
SSID="SSID:"
SignalStrength="Мощность сигнала:"
LinkQuality="Качество связи:"
NetworkAddress="Адрес в сети:"
MacAddress="MAC-адрес:"
IPAddress="IP-адрес:"
SubnetMask="Маска подсети:"
Gateway="Шлюз:"
Throughput="Пропускная способность:"
RENEWIP="Обновить IP-адрес"

RadioSwitchingisOff="Аппаратный выключатель беспроводных интерфейсов выключен"
RadioisOff="Беспроводной интерфейс выключен"
WEPKeyMisMatched="Неверный ключ WEP"
CheckingStatus="Проверка состояния..."
Associated="Сопоставлено"
AdHocMode="Режим прямого подключения"
AdHocNoLink="Прямое подключение (нет связи)"
NotAssociated="Нет сопоставления"
IBSS="IBSS"
Infrastructure="Инфраструктура"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Нет"

[WLanProfilePage]
AvailableProfile="Имеющиеся профили"
ADD="Добавить"
REMOVE="Удалить"
EDIT="Изменить"
DUPLICATE="Дублировать"
SET_DEFAULT="Установить по умолчанию"

ProfileName="Имя профиля"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Доступные сети"
SITESURVEY_REFRESH="Обновить"
SITESURVEY_ADD_TO_PROFILE="Добавить в профили"
Note="Примечание"
Note_TEXT="Чтобы присоединить или создать профиль, дважды щелкните на соответствующем элементе."

SSID="SSID"
Channel="Канал"
Encryption="Шифрование"
NetworkAuthentication="Проверка подлинности"
Signal="Сигнал"
Type="Тип"
BSSID="BSSID"
SupportedRate="Поддерживаемые скорости"
Mode="Режим"

Waitforsearching="Подождите, идет поиск..."
None="Нет"
Unknown="Неизвестно"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="WPA с заранее выданным ключом"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="WPA2 с заранее выданным ключом"
IBSS="IBSS"
Infrastructure="Инфраструктура"

A_time_Link="Одноразовое подключение с данной конфигурацией Wi-Fi"
Forever_Link="(Постоянное подключение) Сохранить профиль конфигурации Wi-Fi"

[WLanAdvancedPage]
PowerSave="Энергосбережение"
None="Нет"
Min="Мин."
Max="Макс."

TurboMode="Режим «Турбо»"
TB_OFF="ВЫКЛ."
TB_ON="ВКЛ."
TB_AUTO="АВТО"
WirelessMode="Режим беспроводной связи"
PreambleMode="Тип преамбулы"
Channel_Plan="План каналов"
DATA_RATE="Скорость передачи данных"
FragmentThreshold="Порог фрагментации"
RTSThreshold="Порог RTS"
Region_Domain="Региональный домен"

WOL_BOX="Включение компьютера по локальной сети"
WOL_TEXT1="Введите MAC-адрес:"
BUTTON_WOL="Включить"
SET_DEFAULTS="Установить значения по умолчанию"
APPLY="Применить"
Cancel="Отмена"

PSP_XLink_Mode="Режим PSP XLink"
XLink_Enable="Включить XLink"
WMM_Parameter="Параметр WMM"
QoS_Enable="Включить QoS"
APSD_Enable="Включить энергосбережение (APSD)"

QoS_Disable="Отключить QoS"
APSD_Disable="Отключить энергосбережение (APSD)"
Content="Содержимое:"
Value="Значение:"
Enable="Включить"
Disable="Отключить"


[WLanStatusPage]
CounterName="Имя счетчика"
Equal="Равняется"
Value="Значение"

Manufacturer="Производитель"
NDISDriverVersion="Версия драйвера NDIS"
ShortRadioHeader="Краткий заголовок радиопакета"
Encryption="Шифрование"
Authenticate="Проверять подлинность"
ChannelSet="Группа каналов"
MACAddress="MAC-адрес"
DataRate="Скорость передачи данных (АВТО)"
Channel="Канал (частота)"

Status="Состояние"
SSID="SSID"
NetworkType="Тип сети"
PowerSaveMode="Режим энергосбережения"
AssociatedAPMAC="MAC-адрес сопоставленной точки доступа"
AssociatedAPIP="IP-адрес сопоставленной точки доступа"
UpTime="Длительность подключения (чч:мм:сс)"

Yes="Да"
No="Нет"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Отключено"
Open="Открытая система"
Shared="Общий ключ"
AutoSwitch="Автоматическое переключение"

RadioSwitchingisOff="Аппаратный выключатель беспроводных интерфейсов выключен"
RadioisOff="Беспроводной интерфейс выключен"
WEPKeyMisMatched="Неверный ключ WEP"
Checkingstatus="Проверка состояния..."
Associated="Сопоставлено"
AdHocMode="Режим прямого подключения"
AdHocNoLink="Прямое подключение (нет связи)"
NotAssociated="Нет сопоставления"
IBSS="IBSS"
Infrastructure="Инфраструктура"
None="Нет"
Max="Макс."
Min="Мин."

[WLanStatisticsPage]
CounterName="Имя счетчика"
Value="Значение"

TxOK="Tx в норме"
TxError="Ошибка Tx"
TxRetry="Повтор Tx"
TxBeaconOK="Маяк Tx в норме"
TxBeaconError="Ошибка маяка Tx"
RxOK="Rx в норме"
RxPacketCount="Число пакетов Rx"
RxRetry="Повтор Rx"
RxCRCError0="Ошибка контрольной суммы Rx (0-500)"
RxCRCError500="Ошибка контрольной суммы Rx (500-1000)"
RxCRCError1000="Ошибка контрольной суммы Rx (> 1000)"
RxICVError="Ошибка Rx ICV"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Таблица сопоставлений"
Config="Настройки"

AID="AID"
MacAddress="MAC-адрес"
LifeTime="Время жизни"

[WLanAPAdvancedPage]
General="Общие"
BeaconInterval="Интервал следования маяка"
PreambleMode="Тип преамбулы"
DataRate="Скорость передачи данных"
Security="Безопасность"
AcceptAuthenticationType="Принимать тип проверки подлинности"
SetDefaults="Установить значения по умолчанию"
Apply="Применить"

Long="Длинная"
Short="Короткая"
Auto="Авто"
OpenSystem="Открытая система"
SharedKey="Общий ключ"
Both="Оба"

[SoftApPage]
SoftAP="Программная точка доступа"
PublicNetwork="Открытая сеть"
Select="Выбрать"
Apply="Применить"
ConnName="Имя подключения"
DeviceName="Имя устройства"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< &Назад"
IDC_BUTTON_EZSETUP_NEXT="&Далее >"
IDC_BUTTON_EZSETUP_FINISH="&Готово"
IDCANCEL="От&мена"
IDOK="&OK"


[EzsetupOpMode]
StepName="Выбор режима работы:"
Description="Выберите режим работы — точка доступа или станция."    

MODE_infrastructure ="Станция (инфраструктура):"
MODE_infrastructure_String ="Подключение к беспроводной сети через точку доступа." 
MODE_adhoc ="Станция (прямое подключение):" 
MODE_adhoc_String ="Подключение к сети компьютер-компьютер."
MODE_AP ="Точка доступа:" 
AP_String="Настройка беспроводной сети точки доступа."

[EzsetupStype]
StepName="Выбор типа станции:"
Description="Выберите режим работы — инфраструктура или прямое подключение."   	

[EzsetupWNetwork]
StepName="Выбор списка IBSS-подключений:"
StepName2="Выбор списка инфраструктурных подключений:"
Description="Чтобы выбрать элемент, щелкните на нем."   	

NEW_IBSS="Новое IBSS-подключение"
REFRESH="Обновить"

SSID="SSID"
Security="Безопасность"
Channel="Канал"
Signal="Сигнал"

[EzsetupTcpip]
StepName="Настройка TCP/IP:"
Description="Выберите автоматический или ручной режим получения IP-адреса."  

TCP_IP="TCP/IP"
IP_DHCP="Получать IP-адрес автоматически"
IP_MANUAL="Использовать следующий IP-адрес:"
IP="IP-адрес:"
MASK="Маска подсети:"
GATEWAY="Стандартный шлюз:"

DNS="DNS"
DNS_AUTO="Получать адреса DNS-серверов автоматически"
DNS_MANUAL="Использовать следующие адреса DNS-серверов:"
Primary="Предпочтительный DNS-сервер:"
Sec="Дополнительный DNS-сервер:"


[EzsetupApUserMode]
StepName="Настройка беспроводной сети:"
Description="Выберите режим настройки."   

USER_NORMAL="Обычный пользователь:"
NORMAL_String="Минимум настроек."
USER_ADVANCED="Опытный пользователь:"
ADVANCED_String="Множество настроек."	

[EzsetupApAKeySet]
StepName="Безопасность беспроводной сети:"
Description="Для следующих операций в этой сети требуется ключ."  
RADIO_ASCII="ASCII"
STATIC_ASCII="Тип вводимого текста — ASCII."
RADIO_PASSPHRASE="ПАРОЛЬНАЯ ФРАЗА"
STATIC_PASSPHRASE="Тип вводимого текста — ПАРОЛЬНАЯ ФРАЗА."
STATIC_KEYLENGTH="Длина ключа:"
STATIC_Networkkey="Ключ сети:"

[EzsetupApASet]
StepName="Свойства беспроводной сети:"
Description="Здесь настраивается режим работы точки доступа."  
SSID="SSID:"
Channel="Канал:"

NetworkName="Имя сети (SSID):"
ChannelSelection="Выбранный канал:"
Authentication="Проверка подлинности:"
Encryption="Шифрование:"

[EzsetupApInetList]
StepName="Выбор списка подключений к Интернету:"
Description="Чтобы выбрать элемент, щелкните на нем."  

[EzsetupApFin]
StepName="Готово:"
Description="Подтверждение параметра."  

NetworkName="Имя сети (SSID):"
NetworkKey="Ключ сети:"
TheInternetConnection="Подключение к Интернету:"

[EzsetupApNset]
StepName="Свойства беспроводной сети:"
Description="Настройка режима работы точки доступа."  

NetworkName="Имя сети (SSID):"
SSID_String="Определить SSID можно путем анализа сетевых пакетов. По умолчанию SSID содержится в заголовке каждого пакета, пересылаемого по беспроводной сети."
WEPEncryption="Шифрование WEP:"
Encryption_String="Шифрование данных по протоколу WEP (Wired Equivalent Privacy) повышает безопасность беспроводных сетей стандарта 802.11b. WEP — это протокол, повышающий безопасность беспроводных сетей, работающих по стандарту 802.11b."

[EzsetupApShowInfo]
StepName="Сводка параметров:"
Description="Подтвердите параметры."  

NetworkName="Имя сети (SSID):"
NetworkKey="Ключ сети:"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="ПАРОЛЬНАЯ ФРАЗА"
keyLen="Длина ключа:"
WEP_Networkkey="Ключ сети:"

Msg1="Ключи должны иметь одинаковую длину!"
Msg2="Ключи должны содержать не менее 8 символов."

[MessageBox]
Msg1_Title="Интервал следования маяка должен находиться в диапазоне от 20 до 1000"
Msg1_Value="Неверное значение интервала следования маяка"
Msg2_Title="Период DTIM должен находиться в диапазоне от 1 до 255"
Msg2_Value="Неверное значение периода DTIM"
Msg3_Title="Конфигурация беспроводной сети"
Msg3_Value="Беспроводная сеть не выбрана."
Msg4_Title="Незащищенная сеть"
Msg4_Value1="Вы подключаетесь к незащищенной сети"
Msg4_Value2="Информация, передаваемая по этой сети, не шифруется и может быть видна другим."
Msg5_Title="Профиль"
Msg5_Value="Профиль не выбран."
Msg6_Value1="Такой профиль уже существует."
Msg6_Value2="Перезаписать его?"
Msg7_Value="Профиль переполнен."
Msg8_Title="Подключение"
Msg8_Value1="Проверьте"
Msg8_Value2="состояние подключения."
Msg9_Value="Подключение к Интернету не выбрано."
Msg10_Title="Ожидание настройки..."
Msg10_Value="Переключение из режима точки доступа в режим станции..."
Msg11_Value="Переключение из режима станции в режим точки доступа..."
Msg12_Title="Мастер настройки"
Msg12_Value="Возможно, данное устройство удалено или отключено."
Msg13_Title="Конфигурация беспроводной сети"
Msg13_Value="Неверная длина ASCII-ключа. Должно быть 5 или 13 символов."
Msg14_Value="Ключ должен содержать не менее 8 символов."
Msg15_Value1="Неверная длина парольной фразы для режима точки доступа:"
Msg15_Value2="длина ключа не может превышать 63 символа."
Msg16_Value="Имя профиля не может быть пустым."
Msg17_Value="Введенные ключи сети не совпадают."
Msg18_Value1="Неверная длина парольной фразы для режима станции:"
Msg18_Value2="длина ключа не может превышать 64 символа."
Msg19_Value1="Пароль сети должен иметь длину 40 или 104 бита, в зависимости от конфигурации сети."
Msg19_Value2="Его можно ввести как 5 или 13 ASCII-символов."
Msg19_Value3="Его можно ввести как 10 или 26 шестнадцатеричных цифр."
Msg20_Value="Пустое имя профиля."
Msg21_Title="Адаптер удален или отключен"
Msg21_Value="Подождите, идет очистка..."
Msg22_Title="Выбор регионального домена"
Msg22_Value="ПРЕДУПРЕЖДЕНИЕ: выбор ненадлежащего региона может быть нарушением законодательства."

[WLanEzConfigPage]
Description="Программа EasyConfig обеспечивает легкую настройку точки доступа Realtek. Выберите один из следующих методов настройки:" 
TouchButtonMethod="нажатие кнопок"
QuestionAnserMethod="вопрос-ответ"
Start="Приступить"

[EzConfigWizardQA]
QA_FIRST="Первоначальная настройка"
Question_1="Вопрос 1:"
Question_2="Вопрос 2:"
Pick_up_one_question="Выберите один вопрос:"
Answer="Ответ:"

Question1_1="Каково ваше счастливое число (не более 4 цифр)?"
Question1_2="Каковы последние 4 цифры номера вашего паспорта?"
Question1_3="Каковы последние 4 цифры номера вашего телефона?"

Question2_1="Как зовут человека, которому вы симпатизируете?"
Question2_2="Как называется ваша любимая страна или место?"
Question2_3="Каков ваш любимый вид спорта?"

Msg1="Ответ на вопрос 1 не может быть пустой строкой."
Msg2="Слишком много цифр в ответе на вопрос 1."
Msg3="Ответ на вопрос 1 должен состоять из 4 цифр."
Msg4="Ответ на вопрос 2 не может быть пустой строкой."

[NetworkProperty]
ProfileName="Имя профиля:"
NetworkName="Имя сети (SSID):"
AD_HOC="Это сеть компьютер-компьютер (с прямым подключением); беспроводные точки доступа в ней не используются."
Channel="Канал:"
AUTO_Channel="Канал АВТО"
ASCII="ASCII"
PASSPHRASE="ПАРОЛЬНАЯ ФРАЗА"

Wireless_network_security="Безопасность беспроводной сети"
TEXT_Key="Для следующих операций в этой сети требуется ключ:"
Network_Authentication="Проверка подлинности:"
Data_encryption="Шифрование данных:"
KEYLENGTH="Длина ключа:"
Network_key="Ключ сети:"
Confirm_network_key="Еще раз введите ключ сети:"
Key_index="Индекс ключа (опытным пользователям):"

ASTERISKED="Ключ сети отображается звездочками"
8021x="Настройка 802.1x"
EAP_TYPE="Тип EAP :"
TUNNEL="Туннель :"
UserName="Имя пользователя :"
Identity="Идентификатор :"
Password="Пароль :"
Certificate="Сертификат :"

[WLanNormalSCPage]
NSC_Title="Безопасная настройка Wi-Fi (WPS)"
NSC_Help="Простое и безопасное решение для настройки беспроводной сети"
NSC_PIN_Help="После нажатия кнопки PIN введите PIN-код в точку доступа."
NSC_PBC_Help="После нажатия кнопки PBC нажмите аппаратную кнопку на точке доступа или экранную кнопку на странице безопасной настройки Wi-Fi."
NSC_PIN_CODE="PIN-код : "
NSC_PIN_STATIC="Настройка с вводом PIN-кода (PIN)"
NSC_PBC_STATIC="Настройка с нажатием кнопки (PBC)"
NSC_PBC_Group="Нажмите кнопку"
NSC_ASK_Msg="Выбрать конкретную точку доступа?"

[PBCPage]
PBC_Title="Безопасная настройка Wi-Fi – метод с нажатием кнопки (PBC)"
PBC_Help="При наличии более чем одной точки доступа в режиме PBC произойдет перекрытие сеансов. Используйте режим PIN или подождите некоторое время, а затем снова нажмите кнопку."
PBC_Status="Состояние :"
PBC_Complete="Завершено :"

[PINPage]
PIN_Title="Безопасная настройка Wi-Fi – метод с вводом PIN-кода (PIN)"
PIN_Help="Введите следующий PIN-код в используемую точку доступа."

[SelectAPPage]
SelectAP_Title="Безопасная настройка Wi-Fi – выбор точки доступа"
SelectAP_Start_Btn="Выбрать"
SelectAP_Refresh_Btn="Обновить"
SelectAP_List1="Имя точки доступа WPS"
SelectAP_List2="MAC-адрес точки доступа"
SelectAP_Msg="Точка доступа не выбрана."

[WPSStatus]
WPS_Status_1="Первоначальная настройка WPS ..."
WPS_Status_2="Опрос точек доступа ..."
WPS_Status_3="Выбрана точка доступа ..."
WPS_Status_4="Время ожидания сообщения истекло. Выполните повторный опрос точек доступа..."
WPS_Status_5="Обмен данными по протоколу WPS ..."
WPS_Status_6="Безопасная настройка Wi-Fi успешно завершена."

WPS_Status_40="Инициализация UPnP ..."
WPS_Status_44="Задайте выбранного регистратора и ждите сообщения ..."

WPS_Status_Error_1="Перекрытие сеансов"
WPS_Status_Error_2="Время ожидания истекло. Для продолжения нажмите "Отмена" или "PBC"."
WPS_Status_Error_3="Время ожидания истекло. Повторите попытку."

[Registrar]
NSC_Reg_Group="Внешний регистратор"
NSC_Reg_STATIC="Внешний регистратор"
NSC_Reg_Help="У внешнего регистратора имеется две функции: настройка точки доступа для использования нужного уровня защиты и добавление в сеть новых устройств."
NSC_Reg_Title="Выбор внешнего регистратора"
NSC_Reg_SelHelp="Перед добавление нового сетевого устройства убедитесь, что точка доступа поддерживает службу UPnP WPS."
NSC_Reg_SelBtn_1=""Настройка беспроводной сети""
NSC_Reg_Sec_Title="Ввод данных защиты внешнего регистратора"
NSC_Reg_RunHelp="Будет выполнена настройка параметров безопасности точки доступа."
NSC_Reg_SelBtn_2="Добавление устройства в беспроводную сеть"
NSC_Reg_Title_2="Ввод PIN-кода внешнего регистратора"
NSC_Reg_RunTitle="Внешний регистратор - настройка беспроводной сети"
NSC_Reg_RunHelp="Будет выполнена настройка параметров безопасности точки доступа."
NSC_Reg_Error="Время ожидания"
NSC_Reg_Error_1="Время ожидания сообщения истекло."
NSC_Reg_Error_2="Сбой инициализации UPnP."
NSC_Reg_Error_3="Ошибка"
NSC_Reg_Error_4="Введите текущий PIN-код"
NSC_Reg_Error_5="Это устройство не подключено ни к одной точке доступа."

[RT_WiFi_Set]
General="Общие"
Security="Безопасность"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Общие настройки подключения к беспроводной сети."
Security_Description="Настройка безопасность беспроводной сети"
802_1x_Description="Настройка безопасности протокола 802.1x."
TCP_IP_Description="Настройка параметров протокола TCP/IP."



